{% extends 'main_template.html' %} {% block header %}
<h3 id="sobre">{% block title %}CADASTRAR FILMES{% endblock %}</h3>
{% endblock %} {% block content %}

<form action="adicionar_filme">
  <p>
    Titulo:
    <input type="text" name="titulo" value="10 coisas que eu odeio em você" />
  </p>
  <p>Diretor: <input type="text" name="diretor" value="Gil Junger" /></p>
  <p>
    Ano_de_Lançamento:
    <input type="text" name="ano_de_lançamento" value="1999" />
  </p>
  <p>
    Categoria: <input type="text" name="categoria" value="comedia romantica" />
  </p>
  <p>Faixa_Etaria: <input type="text" name="faixa_etaria" value="+12" /></p>
  
  <button>Cadastrar</button>
</form>

{% endblock %}
